@font-face{
	font-family:"Frutiger";
	src:url("/global/fonts/frutiger/FrutigerNeueLTW06-CnBoldIt.eot?#iefix");
	src:url("/global/fonts/frutiger/FrutigerNeueLTW06-CnBoldIt.eot?#iefix") format("eot"),url("/global/fonts/frutiger/FrutigerNeueLTW06-CnBoldIt.woff2") format("woff2"),url("/global/fonts/frutiger/FrutigerNeueLTW06-CnBoldIt.woff") format("woff"),url("/global/fonts/frutiger/FrutigerNeueLTW06-CnBoldIt.ttf") format("truetype");
	font-weight: bold;
	font-style: italic;
}
@font-face{
	font-family:"Frutiger";
	src:url("/global/fonts/frutiger/FrutigerNeueLTW06-CnBookIt.eot?#iefix");
	src:url("/global/fonts/frutiger/FrutigerNeueLTW06-CnBookIt.eot?#iefix") format("eot"),url("/global/fonts/frutiger/FrutigerNeueLTW06-CnBookIt.woff2") format("woff2"),url("/global/fonts/frutiger/FrutigerNeueLTW06-CnBookIt.woff") format("woff"),url("/global/fonts/frutiger/FrutigerNeueLTW06-CnBookIt.ttf") format("truetype");
	font-weight: normal;
	font-style: italic;
}
@font-face{
	font-family:"Frutiger";
	src:url("/global/fonts/frutiger/FrutigerNeueLTW06-CondBold.eot?#iefix");
	src:url("/global/fonts/frutiger/FrutigerNeueLTW06-CondBold.eot?#iefix") format("eot"),url("/global/fonts/frutiger/FrutigerNeueLTW06-CondBold.woff2") format("woff2"),url("/global/fonts/frutiger/FrutigerNeueLTW06-CondBold.woff") format("woff"),url("/global/fonts/frutiger/FrutigerNeueLTW06-CondBold.ttf") format("truetype");
	font-weight: bold;
}
@font-face{
	font-family:"Frutiger";
	src:url("/global/fonts/frutiger/FrutigerNeueLTW06-CondBook.eot?#iefix");
	src:url("/global/fonts/frutiger/FrutigerNeueLTW06-CondBook.eot?#iefix") format("eot"),url("/global/fonts/frutiger/FrutigerNeueLTW06-CondBook.woff2") format("woff2"),url("/global/fonts/frutiger/FrutigerNeueLTW06-CondBook.woff") format("woff"),url("/global/fonts/frutiger/FrutigerNeueLTW06-CondBook.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face{
	font-family:"Frutiger";
	src:url("/global/fonts/frutiger/FrutigerNeueLTW06-CnMedium.eot?#iefix");
	src:url("/global/fonts/frutiger/FrutigerNeueLTW06-CnMedium.eot?#iefix") format("eot"),url("/global/fonts/frutiger/FrutigerNeueLTW06-CnMedium.woff2") format("woff2"),url("/global/fonts/frutiger/FrutigerNeueLTW06-CnMedium.woff") format("woff"),url("/global/fonts/frutiger/FrutigerNeueLTW06-CnMedium.ttf") format("truetype");
	font-weight: 500;
	font-style: normal;
}